/* Overrides */

@media (min-width: 900px) and (max-width:1300px) {
	header .container, .container, footer .container {
    	width: 90%;
	}
}

@media (max-width: 768px) {
	footer .container {
    	width: 90%;
	}
}

a {
	outline: none !important;
}

.tile-wrapper .md-tile.first-tile .btn-bg {
    background-image: url(/frontend_abellio/images/button_default.jpg);
}

.top-right li {
	float: right;
}

.careers-overlay .logo {
	margin-left: 0;
}

.careers-overlay .container, .careers-overlay .col-xs-1, .careers-overlay .col-sm-1, .careers-overlay .col-md-1, .careers-overlay .col-lg-1, .careers-overlay .col-xs-2, .careers-overlay .col-sm-2, .careers-overlay .col-md-2, .careers-overlay .col-lg-2, .careers-overlay .col-xs-3, .careers-overlay .col-sm-3, .careers-overlay .col-md-3, .careers-overlay .col-lg-3, .careers-overlay .col-xs-4, .careers-overlay .col-sm-4, .careers-overlay .col-md-4, .careers-overlay .col-lg-4, .careers-overlay .col-xs-5, .careers-overlay .col-sm-5, .careers-overlay .col-md-5, .careers-overlay .col-lg-5, .careers-overlay .col-xs-6, .careers-overlay .col-sm-6, .careers-overlay .col-md-6, .careers-overlay .col-lg-6, .careers-overlay .col-xs-7, .careers-overlay .col-sm-7, .careers-overlay .col-md-7, .careers-overlay .col-lg-7, .careers-overlay .col-xs-8, .careers-overlay .col-sm-8, .careers-overlay .col-md-8, .careers-overlay .col-lg-8, .careers-overlay .col-xs-9, .careers-overlay .col-sm-9, .careers-overlay .col-md-9, .careers-overlay .col-lg-9, .careers-overlay .col-xs-10, .careers-overlay .col-sm-10, .careers-overlay .col-md-10, .careers-overlay .col-lg-10, .careers-overlay .col-xs-11, .careers-overlay .col-sm-11, .careers-overlay .col-md-11, .col-lg-11, .careers-overlay .col-xs-12, .careers-overlay .col-sm-12, .careers-overlay .col-md-12, .careers-overlay .col-lg-12 {
	padding-right: 0;
	padding-left: 0;
}

.careers-overlay .row {
	margin-right: 0;
	margin-left: 0;
}

@media (min-width: 764px) {
	.careers-overlay .top-nav-careers {
		margin-left: 45px;
	}
}

.careers-overlay #site-wrapper {
	padding-top: 30px;
}

.back-btn-wrapper {
	z-index: 10;
}

.main-content h1, .main-content h2, .main-content h3, .main-content h4, .main-content h5 {
	color: #da1a35;
}

.text-center {
	display: block !important;
}

.front .main-content .panel-group .panel .panel-heading a::after {
	opacity: 1 !important;
}

h1.about-title {
	font-size: 40px;
}

.about-button a:hover h1.about-title {
	font-size: 38px;
}

@media (max-width: 400px) {
	h1.about-title {
		font-size: 30px;
	}

	.about-button a:hover h1.about-title {
		font-size: 28px;
	}
}

.fa-linkedin-square {
	color: #337ab7;
}

/* General styles */

#training_header {
	background: #D70428;
	color: #fff;
	text-align: center;
	padding: 10px;
	margin-bottom: 0;
}

h1.white {
	color: #fff;
}

.button {
	display: inline-block;
	background: #fff;
	border: 1px solid #cccccc;
	border-radius: 4px;
	color: #da1a35;
	text-align: center;
	padding: 10px 15px;
	box-sizing: border-box;
	outline: none;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
}

.button:hover {
	border: 1px solid #D70428;
	background: #D70428;
	color: #fff;
	text-decoration: none;
}

.share-bar {
	float: right;
	clear: left;
	margin-top: 0 !important;
	padding-top: 0 !important;
}

.share-bar li {
	min-width: 50px;
	min-height: 50px;
}

.share-bar li::before {
	display: none !important;
}

#site-wrapper.has-background {
	background-image: url('/frontend_abellio/images/brands/test-bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
    background-position: center; 
	margin-top: -20px;
	padding-top: 30px !important;
}

.box-wrap-outer {	
	background: rgba(0,0,0,.5);
	padding: 35px;
}

.box-wrap {
	overflow: hidden;
	background: #E7E7E7;
	background: -webkit-gradient(radial,center center,0,center center,100%,color-stop(0,#ffffff),color-stop(100%,#e7e7e7));
	background: -webkit-radial-gradient(center,ellipse,#ffffff 0,#e7e7e7 100%);
	background: radial-gradient(ellipse at center,#ffffff 0,#e7e7e7 100%);
	box-shadow: 0 0 8px rgba(0,0,0,.7);
	-moz-box-shadow: 0 0 8px rgba(0,0,0,.7);
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.7);
	padding: 30px;
	box-sizing: border-box;
}

#site-wrapper.has-background .abellio_franchise-copyright, #site-wrapper.has-background .footer-links .menu a {
	color: #fff;
}

@media (max-width: 990px) {
	#site-wrapper.has-background {
		margin-top: 20px;
	}
}

@media (max-width: 500px) {
	#site-wrapper.has-background { 
		padding-top: 15px !important;
	}

	.box-wrap-outer {	
		padding: 0;
	}

	.box-wrap {
		padding: 0 0 20px 0;
	}

	.box-wrap .content-wrapper {
		padding: 0 15px;
	}

	#site-wrapper.has-background .share-bar {
		background: #fff;
		width: 100%;
	}

	#site-wrapper.has-background .share-bar .close-btn {
		float: right;
	}

	.col-xs-2.hidden-sm.hidden-md {
		margin-right: 0 !important;
	}

	.footer-links {
		padding: 0 10px;
	}

	.footer-links .fa-facebook-square {
		margin-left: 0 !important;
	}

	.footer-links .fa-twitter-square {
		margin-left: 10px !important;
	}
}

/* Home page */

.green-tile {
	background-color: #EAEADE;
}

.grey-tile {
	background-color: #E7E3E2;
}

.red-tile {
	background: #d7072b;
	background: -moz-radial-gradient(center, ellipse cover, #d7072b 0%, #9b0f1c 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #d7072b 0%,#9b0f1c 100%);
	background: radial-gradient(ellipse at center, #d7072b 0%,#9b0f1c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7072b', endColorstr='#9b0f1c',GradientType=1 );
}

.icon-carousel {
	overflow: hidden;
	white-space: nowrap;
}

.icon-carousel img {
	position: relative !important;
	display: inline-block;
}

/* About page */

.img-col {
	padding-top: 90px;
}

.img-col img {
	display: block;
	margin: 0 auto;
}

.about-button a {
	display: table;
	height: 100%;
	width: 100%;
}

.about-button a:hover {
	text-decoration: none;
}

.about-button .about-title {
	display: table-cell;
	text-align: center;
	width: 100%;
	vertical-align: middle;
	padding-right: 0;
	transition: font-size .2s ease-in-out;
	-wekit-transition: font-size .2s ease-in-out;
	-moz-transition: font-size .2s ease-in-out;
}

.about-button a:hover .about-title {
	font-size: 42px;
}

.brand-logo {
	max-width: 250px;
	margin: -50px auto;
	text-align: center;
}

.brand-logo img {
	width: 100%;
}

/* Philosophy Page */

.philosophy-carousel {
	width: 100%;
	max-width: 500px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	float: right;
	background: #fff;
	border: 1px solid #e3e3e3;
}

.philosophy-carousel img {
	display: inline-block;
	width: 100%;
	max-width: 500px;
}

/* End philosophy page */

/* Interview Location */

.inteview-brand-location h1 {
	margin-bottom: 0;
}

.inteview-brand-location h2 {
	margin-top: 0;
	color: #6b717a;
	margin-bottom: 50px;
	text-shadow: none;
}

.interview-location-wrap {
	background: #fff;
}

.interview-location-wrap #interviewMap {
    height: 300px;
    width: 100%;
}

.interview-location-wrap .interview-content {
	padding: 30px 30px 20px 30px;
}

.interview-location-wrap .interview-content h3:first-child {
	margin-top: 0 !important; 
}

.interview-location-wrap .interview-content h3 {
	font-size: 28px;
	margin-bottom: 10px;
	color: #6b717a;
}

.interview-location-wrap .interview-content p {
	margin-bottom: 10px;
}

/* Latest vacancies page */

.latest-vacancies {
	padding-top: 55px;
	padding-left: 50px;
}

.latest-vacancies .vacancy {
	width: 100%;
	padding: 15px;
	box-sizing: border-box;
	margin-bottom: 20px;
	overflow: hidden;
}

.latest-vacancies .vacancy:nth-child(odd) {
	background: #EAEADE;
}

.latest-vacancies .vacancy:nth-child(even) {
	background: #E7E3E2;
}

.latest-vacancies .vacancy .role-details {
	float: left;
	width: 80%;
}

.latest-vacancies .vacancy .role-details .role-title { 
	color: #da1a35;
	font-size: 20px;
	margin-bottom: 0;
}

.latest-vacancies .vacancy .role-details .role-location { 
	color: #4d545e;
	margin-bottom: 0;
	line-height: 1.2em;
}

.latest-vacancies .vacancy .role-button { 
	float: right;
	width: 20%;
}

.latest-vacancies .vacancy .role-button .button {
	float: right;
}

.latest-vacancies .display_count {
	text-align: center;
	font-size: 18px;
	color: #da1a35;
	margin-top: -10px;
	margin-bottom: 20px;
}

.latest-vacancies .vacancy-buttons {
	overflow: hidden;
}

.latest-vacancies .vacancy-buttons .button {
	width: 48%;
}

.latest-vacancies .vacancy-buttons .view-all-button {
	float: left;
	margin-bottom: 4%;
}

.latest-vacancies .vacancy-buttons .register-button {
	float: right;
	margin-bottom: 4%;
}

.latest-vacancies .no-vacancies {
	text-align: center;
	margin: 0 auto;
	width: 70%;
}

.latest-vacancies .no-vacancies h2 {
	color: #da1a35;
	margin-bottom: 20px;
}

.latest-vacancies .no-vacancies p {
	margin-bottom: 30px;
}

/* Vacancies page */

.search-wrap {
	overflow: hidden;
	display: table;
	width: 100%;
	margin: 30px 0 60px 0;
	position: relative;
}

.search-wrap .role-search {
	width: 50%;
	display: table-cell;
	background: #dbdbdb;
	padding: 30px 55px;
	box-sizing: border-box;
}

.search-wrap .location-search {
	width: 50%;
	display: table-cell;
	background-color: #fff;
	border: 1px solid #dbdbdb;
	padding: 30px 55px;
	box-sizing: border-box;
}

.search-wrap .choice {
	width: 60px;
	height: 60px;
	background: #d70428;
	border-radius: 50px;
	font-size: 28px;
	color: #fff;
	text-align: center;
	position: absolute;
	top: 10px;
	left: 50%;
	margin-left: -30px;
	line-height: 55px;
}

.search-wrap form {
	background: none;
	padding: 0;
	margin: 0;
}

.search-wrap .search-icon {
	font-size: 60px;
	color: #d70428;
	text-align: center;
	display: block;
}

.search-wrap .role-search .search-icon {
	color: #d70428;
}

.search-wrap .location-search .search-icon {
	color: #d70428;
}

.search-wrap h2 {
	font-size: 34px;
	text-align: center;
	text-shadow: none;
	margin-top: 0;
	margin-bottom: 20px;
}

.search-wrap .role-search h2 {
	color: #4d545e;
}

.search-wrap .location-search h2 {
	color: #4d545e;
}

.search-wrap .form-block {
	margin-bottom: 0;
}

.search-wrap label {
	color: #fff;
	text-shadow: none;
}

.search-wrap .sidenote {
	display: none;
}

.search-wrap fieldset {
	display: block;
}

.search-wrap .form-block input[type=text],
.search-wrap .form-block input[type=email],
.search-wrap .form-block input[type=password], 
.search-wrap select,
.search-wrap .select2 {
	margin-bottom: 20px !important;
}

.search-wrap .role-search input, .search-wrap .role-search select {
	border: none;
}

.search-wrap .location-search input, .search-wrap .location-search select {
	border: 1px solid #e3e3e3;
}

.search-wrap .button {
	width: 100%;
	display: inline-block;
	background: #d70428;
	border: 1px solid transparent !important;
	color: #fff;
	margin-bottom: 0;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
}

.search-wrap .button:hover {
	background: #fff;
	border: 1px solid #d70428 !important;
	color: #d70428;
}

.search-wrap .location-search .location-field {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}

.search-wrap .location-search .location-field h3 {
	font-size: 30px;
	color: #da1a35;
	text-align: center;
	margin: 4px 0 27px 0;
}

.search-wrap .location-search .location-field button {
	width: 100%;
	background: #aaa;
	color: #fff;
	padding: 14px 10px;
	border-radius: 4px;
	outline: none;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
}

.search-wrap .location-search .location-field button:hover {
	background: #fff;
	border: 1px solid #d70428;
	color: #d70428;
}

#results h2 {
	margin-bottom: 20px;
}

#results h2 span {
	color: #da1a35;
}

#results p {
	margin-bottom: 30px;
}

.vacancy-header {
	margin-top: 30px;
}

.vacancy-wrapper {
	border: none;	
	margin: 20px 0;
}

.vacancy-header .row {
	border-bottom: 1px solid #bbb;
}

.vacancy-wrapper .row {
	border-bottom: 1px solid #bbb;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.gm-style-iw .google-marker-advert {
	text-align: center;
	padding: 30px 10px 30px 30px;
	overflow: hidden;
}

.gm-style-iw .google-marker-advert h2 {
	color: #da1a35;
	font-size: 24px;
	margin-bottom: 20px;
}

.gm-style-iw .google-marker-advert .group-button-wrap {
	width: 100%;
	margin-top: 15px;
}

.gm-style-iw .google-marker-advert .group-button-wrap .button {
	float: none;
	display: inline-block;
	font-size: 18px;
	margin: 0 auto 0 auto;
	padding-right: 40px !important;
	padding-left: 40px !important;
}

.gm-style-iw .google-marker-advert .vacancy-field {
	text-align: center;
	width: 100%;
}

.gm-style-iw .google-marker-advert .vacancy-field .vacancy-label {
	font-size: 16px;
	font-weight: 500;
	display: inline-block;
	margin-right: 10px;
}

.gm-style-iw .google-marker-advert .vacancy-field .vacancy-label:after {
	content: ":";
}

.gm-style-iw .google-marker-advert .vacancy-field .vacancy-value {
	font-size: 16px;
	display: inline-block;
}

.split-col {
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
}

.split-col-left {
	float: left;
	width: 30%;
	margin-right: 5%;
}

.split-col-right {
	float: right;
	width: 65%;
}

.basic-vacancy-details-wrap {
	padding: 15px 25px 25px 25px;
	background: #6b717a;
}

.basic-vacancy-details-wrap .vacancy-basic-details .job-attribute-label,
.basic-vacancy-details-wrap .vacancy-basic-details .job-attribute-value {
	color: #fff;
}

.basic-vacancy-details-wrap .button {
	margin-bottom: 0 !important;
	margin-top: 25px !important;
}

/* Mersey Rail Vacancy Styles */

.vacancy-logo {
	margin: -80px auto -50px auto;
	max-width: 250px;
}

.vacancy-logo.mr-vacancy-logo {
	width: 100%;
	max-width: 300px;
	margin: 0 auto 17px auto;
}

.vacancy-logo.mr-vacancy-logo img {
	width: 100%;
	max-width: 300px;
}

body.mersey-rail-vacancy {
	padding-bottom: 0;
}

body.mersey-rail-vacancy .careers-overlay h1,
body.mersey-rail-vacancy .careers-overlay h2,
body.mersey-rail-vacancy .careers-overlay h3,
body.mersey-rail-vacancy .careers-overlay h4,
body.mersey-rail-vacancy .careers-overlay h5,
body.mersey-rail-vacancy .careers-overlay h6 {
	color: #424846;
}

body.mersey-rail-vacancy .careers-overlay {
	background: #f1bc1e url('/frontend_abellio/templates/onboarding/css/themes/mersey-rail/img/mr-gradient.jpg') 0 0 repeat-x !important;
}

body.mersey-rail-vacancy .basic-vacancy-details-wrap {
	background: #515a61;
}

body.mersey-rail-vacancy .basic-vacancy-details-wrap .vacancy-basic-details .job-attribute-label {
	color: #fedb27;
}

body.mersey-rail-vacancy .basic-vacancy-details-wrap .vacancy-basic-details .job-attribute-value {
	color: #fff;
}

body.mersey-rail-vacancy .careers-overlay .job-role-header {
	color: #424846;
}

body.mersey-rail-vacancy .careers-overlay .job-ref-header {
	color: #6a7062;
	text-shadow: none;
}

body.mersey-rail-vacancy .careers-overlay .page-container-wrapper {
	padding: 25px;
	background: #fff;
	margin-bottom: 25px;
}

body.mersey-rail-vacancy .careers-overlay .vacancy-description-right .page-container-wrapper {
	padding-bottom: 10px;
}
/* End Mersey Rail Vacancy Styles */

.vacancy-description-left .button {
    margin-bottom: 30px;
    display: inline-block;
}

.vacancy-basic-details {
	border-bottom: 1px solid #c1c3c7;
	padding: 10px 0;
}

.vacancy-basic-details .job-attribute-label, .vacancy-basic-details .job-attribute-value {
	display: block;
}

.vacancy-basic-details .job-attribute-label {
	font-weight: bold;
	margin-bottom: 3px;
}

.main-content .job-role-header {
	background: none;
	float: none;
	clear: both;
	color: #D70428;
	font-size: 32px;
	padding: 0;
	margin-bottom: 10px;
}

.main-content .job-ref-header {
	color: #6b717a !important;
	font-size: 18px !important;
	margin-top: 0 !important;
	margin-bottom: 30px !important;
}

.vacancy-description-right .job-content {
	margin-bottom: 25px;
}

.vacancy-description-right .job-attribute-name, .vacancy-description-right h2, .vacancy-description-right h2 span {
	color: #d70428 !important;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 24px !important;
	font-weight: normal !important;
	margin: 25px 0 10px 0 !important;
}

.vacancy-description-right ul, .sitemap  {
	padding-left: 0;
}

.vacancy-description-right ul li, .sitemap li {
	list-style: none;
	padding-left: 20px;
	color: #5d6970;
}

.careers-overlay .overlay-header .share-bar ul {
	text-align: left !important;
}

.application-wrap {
	background: #fff;
	padding: 40px 40px 22px 40px;
	margin: 15px 0;
}

.application-wrap h2 {
	margin-bottom: 20px;
}

dl.vacancy-applications {
	margin: 0;
}

.application_details {
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 18px;
}

.application_details:last-child {
	border: none;
}

.career-matcher {
	background: none;
	padding: 0;
}

.career-matcher .fieldwrap {
	border-bottom: 1px solid #ddd;
	padding: 15px 0;
}

.career-matcher p {
	font-size: 14px;
	line-height: 35px;
	margin-bottom: 0;
}

.career-matcher select {
	max-width: 250px;
}

.career-matcher .select2 {
	margin: 0 5px;
}

.career-matcher .select2-selection__rendered {
	color: red !important;
}

.career-matcher .career-matcher-submit {
	margin-top: 15px;
}

.career-matcher-results .result {
	border: 1px solid #ddd;
	padding: 10px;
	margin-bottom: 15px;
	box-sizing: border-box;
}

.career-matcher-results .result p {
	font-size: 18px;
	margin-bottom: 0;
}

.career-matcher-results .result p .result-count {
	color: #59636f;
}

.career-matcher-submit .button {
	font-size: 16px;
}

@media (max-width: 600px) {
	.career-matcher .select2-container {
		display: block;
		margin-left: 0;
		width: 100% !important;
	}
}

.function-vacancies {
	background: #fff;
	border-top: 1px solid #dddddd;
	margin-bottom: 40px;
}

.function-vacancies td {
	background: none !important;
	vertical-align: middle;
	border: none;
	padding: 15px;
	border-bottom: 1px solid #dddddd;
}

.function-vacancies td h3 {
	margin: 0;
}

.function-vacancies td p {
	margin-bottom: 0;
}

.function-vacancies td .button {
	float: right;
}

@media (max-width: 1100px) {
	.top-nav, .content-wrapper {
		padding-left: 30px;
		padding-right: 30px;
		box-sizing: border-box;
	}

	.careers-overlay #site-wrapper {
		padding-top: 0;
	}

	.share-wrap {
		display: block;
		text-align: center;
		position: relative;
		z-index: 20;
	}

	.share-bar {
		float: none;
		display: inline-block;
		margin: 0 auto;
		text-align: center;
	}

	.search-wrap .role-search, .search-wrap .location-search {
		padding: 20px;
	}

	.search-wrap h2 {
		font-size: 24px;
	}

	.search-wrap .search-icon {
		font-size: 50px;
	}

	.search-wrap .location-search .location-field h3 {
		margin-bottom: 24px;
	}

	.latest-vacancies .vacancy .role-details {
		width: 100%;
		float: none;
	}

	.latest-vacancies .vacancy .role-button {
		width: 100%;
		float: none;
		margin-top: 10px !important;
	}

	.latest-vacancies .vacancy .role-button .button {
		width: 100%;
		float: none;
	}
}

@media (max-width: 764px) {

	.share-bar li {
		min-width: auto;
		min-height: auto;
	}

	#site-wrapper {
		padding-top: 0 !important;
	}

	.top-nav-careers {
		padding-top: 30px;
	}

	.col-xs-offset-2 {
		margin-left: 20px;
	}

	.col-xs-2.hidden-sm.hidden-md {
		float: right;
		margin-right: 20px;
	}

	.vacancy-header {
		display: none;
	}

	.vacancy-wrapper .job-title {
		font-family: 'Gilroy-Light',arial,sans-serif;
		font-size: 22px;
		margin-bottom: 5px;
		display: block;
	}

	.vacancy-wrapper .job-attribute-value {
		margin: 3px 0;
		display: block;
	}

	.vacancy-wrapper .button {
		margin-top: 15px;
	}

	.button {
		width: 100%;
		float: none;
	}

	.split-col-left, .split-col-right {
		width: 100%;
		float: none;
	}

	.vacancy-description-wrap .job-role-header {
		margin-top: 30px !important;
	}

	.split-col-right .desktop-vacancy-title, .split-col-right .desktop-vacancy-ref {
		display: none;
	}

	.split-col-left .mobile-vacancy-title {
		margin-top: 0 !important;
	}

	.split-col-left .mobile-vacancy-ref {
		margin-bottom: 20px;
	}

	.img-col {
		padding-top: 20px;
	}

	.latest-vacancies {
		padding: 0;
	}
}

@media (min-width: 764px) {
	.split-col-left .mobile-vacancy-title, .split-col-left .mobile-vacancy-ref {
		display: none;
	}
}

@media (max-width: 550px) {
	.button {
		width: 100% !important;
		margin-top: 10px;
	}

	.search-wrap .role-search, .search-wrap .location-search {
		width: 100%;
		display: block;
	}

	.search-wrap .role-search {
		padding-bottom: 60px;
	}

	.search-wrap .location-search {
		padding-top: 50px;
	}

	.search-wrap .choice {
		top: 50%;
		margin-top: -30px;
	}

	.main-content .job-role-header {
		font-size: 24px;
	}
}

/* ABELLIO-1961 */
.job-attribute-value.value_additional_documentation a {
	word-break: break-all;
	display: block;
}

@media (min-width: 768px) and (max-width: 900px) {
    .container {
        width: 705px;
    }
}

form label {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #515356;
	font-weight: 300;
	text-shadow: 2px 2px 1px #fff, 1px 1px 1px #fff;
}

html {
	overflow: auto;
}
 
#hbr-announcement {
  padding-top: 5px;
  padding-bottom: 5px;
  min-height: 100px;
}
#hbr-announcement div {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}
#hbr-announcement div p {
  margin-bottom: 0.5em;
}

@media all and (max-width: 60em) {
  /* 960px */
  #hbr-announcement div {
    width: 90%;
  }
} 
